Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.bondio.co/v1/coverage-profiles/{id} \ --header 'Authorization: Bearer <token>'
import requests url = "https://api.bondio.co/v1/coverage-profiles/{id}" headers = {"Authorization": "Bearer <token>"} response = requests.get(url, headers=headers) print(response.text)
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}}; fetch('https://api.bondio.co/v1/coverage-profiles/{id}', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
{ "id": "cvpr_hdy2da3n", "name": "Australia region", "label": "lambda", "countries": [ { "name": "Australia", "iso2": "AU", "iso3": "AUS", "indicator": "A", "operators": [ { "name": "Telstra", "supportedRats": [ "4g", "5g" ] } ] } ] }
Retrieves the coverage profile
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Show child attributes